### Hierarchy

- AudioRecorder

### Implemented by

- WebRTCRecorder

## Index

### Methods

- startRecording
- stopRecording

## Methods

### startRecording

- startRecording(): Promise<void>

- - Defined in lib/audio/recorder/AudioRecorder.ts:9

  #### Returns Promise<void>

### stopRecording

- stopRecording(): Promise<string>

- - Defined in lib/audio/recorder/AudioRecorder.ts:14

  #### Returns Promise<string>

Generated using TypeDoc